# Esta linea es ignorada por el plugin
msg_error_registro = Error en el registro, intentelo de nuevo.
msg_error_formulario = Revise los errores del formulario
msg_error_registro_email_recuperar = El email ya existe en nuestra base de datos, sino puede entrar recupere su contraseña
msg_recuperar_contrasena = Recuperar contraseña
msg_error_login_activo = El email todavía no ha sido activado, revise su correo electrónico o reenvíe el correo de activación
msg_reenviar_correo = Reenviar correo
msg_comprueba_correo = Chequea tu email para recuperar tu contraseña
msg_error_registro_email_reenviar = El email ya existe en nuestra base de datos, revise su correo electronico o reenvie el correo de activación
msg_error_registro_email = El email introducido no se encuentra en nuestra base de datos
msg_cerrar = Cerrar
msg_error_contrasenas_iguales = La contraseña y su confirmación no coinciden
msg_error_email_iguales = La dirección de e-mail y su confirmación no coinciden
msg_error_contrasenas_iguales_2 = La contraseña y su confirmación no coinciden
msg_soporte_cuenta_enviada = El numero de cuenta ya ha sido enviado
msg_soporte_error_enviar = Error al enviar la informacion. Intentalo de nuevo
msg_soporte_error_cuenta = Error en el número de cuenta. Corrigelo e intentalo de nuevo
msg_error_email = Por favor, escribe una dirección de correo válida
msg_error_numero = El campo debe de ser numerico	
msg_error_vacio = Los campos no pueden estar vacios
msg_error_condiciones = Debe leer y aceptar las condiciones generales
msg_error_login = El usuario o la contraseña son incorrectos
msg_error_password = Por favor, escribe el mismo valor de nuevo.
msg_error_revise = Revise los errores del formulario
msg_producto_anadido = Producto añadido
msg_producto_anadido_presupuesto = Producto añadido al presupuesto
msg_articulos = artículos
msg_formulario_enviado = Formulario enviado correctamente<br/>Revise su email para confirmar su subscripción.
msg_codigo_copiado = CÓDIGO COPIADO
msg_codigo_copiado_alert = Código de Descuento Copiado.
msg_calculo_metros = metros
msg_calculo_altura = Altura de la estancia
msg_color_neutro = neutro
msg_consultar_portes = Consultar portes
msg_eliminar = Eliminar
msg_detalles = Detalles
msg_cupon_no_llegas = No llegas a
msg_cupon_minimo = mínimo de compra
msg_gratis = GRATIS
msg_cupon_tienes = ¿Tienes un cupón descuento?
msg_comentario_envio = Comentario envío
msg_tipo_envio = Tipo de envío
msg_ultimos_meses = en los últimos 6 meses
msg_valorando = Valorando
msg_caracteres_seo_1 = Tiene que escribir más de
msg_caracteres_seo_2 = caracteres
msg_caracteres_seo_3 = No puede escribir más de
msg_caracteres_seo_4 = Se requiere un mínimo de
msg_comentario_enviado = El comentario ha sido guardado con éxito. LedBox comprobará que cumple las condiciones pertinentes y será validado en breve.<p>Muchas gracias por su colaboración.
msg_malo = MALO
msg_pobre = POBRE
msg_correcto = CORRECTO
msg_bueno = BUENO
msg_excelente = EXCELENTE
msg_enviado = Mensaje enviado correctamente
msg_filtro_configurador = Volver al configurador
msg_borrar = Borrar
msg_productos = productos
msg_housing = Housing - Sin Bombilla
msg_ahorro = de ahorro
msg_envio_hoy = hoy
msg_envio_lunes = el lunes
msg_envio_manana = mañana
msg_favoritos_eliminar = Eliminar de favoritos
msg_favoritos_anadir = Añadir a favoritos
msg_favoritos_anadido = Producto añadido a los favoritos
msg_favoritos = Favoritos
